@font-face {
    font-family: 'RubTahoma';
    src: url('fonts/rubtahoma-bold-webfont.eot');
    src: url('fonts/rubtahoma-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rubtahoma-bold-webfont.woff') format('woff'),
         url('fonts/rubtahoma-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'RubTahoma';
    src: url('fonts/rubtahoma-regular-webfont.eot');
    src: url('fonts/rubtahoma-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rubtahoma-regular-webfont.woff') format('woff'),
         url('fonts/rubtahoma-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.rub{
	display:inline-block;
	font-family: 'RubTahoma', Tahoma;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:1.1em;
/*	width:0.6em;
	overflow:hidden;*/
}
body,html{
	min-height:100%;
	padding:0;
	margin:0;
	font-size:12px;
	line-height:1.5em;
	font-family:Tahoma, Arial;
	color:#888;
	box-sizing:border-box;
/*	overflow-y:auto;*/
}

h1, .h1,
h2, .h2,
h3, .h3{
	display:block;
	font-weight:normal;
	padding:0;
	margin:0 0 10px 0;
	color:#222;
}
h1, .h1{
	font-size:26px;
	line-height:30px;
}
h2, .h2{
	font-size:18px;
	line-height:22px;
}
h3, .h3{
	font-size:14px;
	line-height:18px;
}

a:link, a:visited{
	color:#222;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

a.action:link, a.action:visited{
	color:#222;
	text-decoration: none;
	border-bottom:1px dashed #222;
	border-bottom-color:inherit;
}
a.action:hover{
	border-bottom:none;
}
.service_link{
	cursor:pointer;
	border-bottom: 1px dashed;
}
.service_link:hover{
	border-bottom-color:transparent;
}
/*
#city_name .mark_fw.service_link{
	border-bottom: 1px dashed #888;
}
*/
img{
	border: none;
}
img.banner_counter{
	position:absolute;
}
p{ 
	display: block;
	margin:1em 0;
}
header, nav, section, article, aside, footer {
   display:block;
   margin:0;
   padding:0;
}
ul{
	list-style: square inside;
	margin:0;
	padding:0;
}
ul > li{
	margin:0;
	padding:0;
	position:relative;
}


#tc{
	position:absolute;
	width:1px;
	height:1px;
}

.limiter{
	min-width:1001px;
	max-width:1248px;
	margin:0 auto;
	padding:0 10px;
}

.limiter.narrow{
	width:1001px;
	min-width:0;
	max-width: none;
}

.text_color{
	color:#da251d;
}
.bg_color{
	background:#da251d;
}
.border_color{
	border-color:#da251d;
}

.btn{
	display:inline-block;
	padding:5px 10px 5px 10px;
	text-decoration:none !important;
	border-radius:3px;
	border:1px solid transparent;
	margin:5px;
	white-space:nowrap;
	cursor:pointer;
}
.btn_color,
.btn_red{
	background:#da251d !important;
	color:#FFF !important;
	text-shadow:1px -1px 0 rgba(0,0,0,.3);
	border-color:#F66;
	border-right-color:#933;
	border-bottom-color:#933;
}
.btn_color:hover,
.btn_red:hover{
	background:#D33 !important;
}
.btn_blue,
body.blue-schema .btn_color{
	background:#004b95 !important;
	color:#FFF !important;
	border-color:#007cc3;
	border-right-color:#170262;
	border-bottom-color:#170262;
}
.btn_blue:hover,
body.blue-schema .btn_color:hover{
	background:#0059ae !important;
}
.btn_cyan,
body.cyan-schema .btn_color{
	background:#42929d !important;
	border-color:#4dabb8;
	border-right-color:#387c85;
	border-bottom-color:#387c85;
}
.btn_cyan:hover,
body.cyan-schema .btn_color:hover{
	background:#49a2ad !important;
}

.btn_white{
	background:#FFF !important;
	color:#222 !important;
	border-color:#888;
}
.btn[disabled],
.btn.disabled{
	background:#EEE !important;
	color:#888 !important;
	border-color:#888;
	text-shadow:none;
	cursor:no-drop;
}
.text_btn{
	color:#222;
	cursor:pointer;
	border-bottom: 1px dashed;
	margin:5px;
	display:inline-block;
}
.color_red{
	color:#da251d;
}
.color_blue{
	color:#004b95;
}
.color_yellow{
	color:#cd853f;
}
.color_cyan{
	color:#42929d;
}

.dashed{
	border-bottom:1px dashed;
}
.dashed:hover{
	border-bottom-color:transparent;
}
.clear{
	clear:both;
	padding:0;
	margin:0;
}
.divider{
	border-top:1px solid #DDD;	
}

ul.list{
	list-style:none;
	margin:0;
	padding:0;
}
ul.list > li{
	margin:0;
	padding:0;
	position:relative;
	padding-left:10px;
	background:transparent url(images/lines_bg.png) no-repeat 0 -392px;
}
ul.list > li:hover,
ul.list > li.active{
	background-position:0 -442px;
}

.list li > a:hover,
.list li.active > a{
	color:#da251d;
}

ul.list.big{
	font-size:18px;
	line-height:22px;
}

ul.list.big > li{
	padding-left:18px;
	background-position:0 -294px;
}
ul.list.big > li:hover, 
ul.list.big > li.active{
	background-position:0 -344px;
}
ul.list.big > li > a{
	padding-bottom:8px;
}
ul.list.arrow > li > a{
	padding-right:15px;
}

ul.list.arrow > li.active > a{
	background-position:100% -500px;
}

ul.list.middle{
	font-size:16px;
	line-height:20px;
}
ul.list.middle > li{
/*	background-position:0 -390px;*/
}
ul.list.middle > li:hover, 
ul.list.middle > li.active{
/*	background-position:0 -440px;*/
}
.hidden{
	display:none;
}
.flex_holder{
/*	position:relative;
	zoom:1;*/
}
.flex_holder.fhr240{
	padding-right:240px;
}
.flex_holder.fhl240{
	padding-left:240px;
}
.flex_holder .col{
	position:relative;
	float:left;
}
.flex_holder .flex{
	width:100%;
}
.flex_holder .fix_right{
	width:240px;
	margin-right:-250px;
}
.flex_holder .fix_left{
	width:240px;
	margin-left:-240px;
}
.col{
	min-height:1px;
}
.col.c1_4{
	width:25%;
}
.col.c2_4{
	width:50%;
}
.col.c3_4{
	width:75%;
}
.col.c4_4{
	width:100%;
}
.col.c1_3{
	width:33.33%;
}
.col.c2_3{
	width:66.66%;
}
.col.c3_3{
	width:100%;
}

.info_block{
	padding:0 20px 0 0;
}
.info_block i{
	display:block;
	float:left;
	width:48px;
	height:48px;
	border:1px solid #DA251D;
	margin:0 10px 0 0;
}

.info_block i.auto{
	background:url(images/block_icons.png) no-repeat -26px -26px;
}
.info_block i.job{
	background:url(images/block_icons.png) no-repeat -26px -126px;
}
.info_block i.board{
	background:url(images/block_icons.png) no-repeat -26px -226px;
}
.info_block i.news{
	background:url(images/block_icons.png) no-repeat -26px -326px;
}
.info_block i.humor{
	background:url(images/block_icons.png) no-repeat -26px -426px;
}

.info_block .block_head,
.info_block .block_head > a,
.info_block .block_head > a:visited
{
	color:#da251d;
	text-decoration:none;
	line-height:14px;
}
.info_block .block_head
{
	display:block;
	text-transform:uppercase;
/*	margin:0 0 5px 0;*/
	margin:0;
}
.info_block .block_head .block_subhead,
.info_block .block_head .block_subhead > a,
.info_block .block_head .block_subhead > a:visited
{
	color:#888;
}
.info_block .block_head .block_subhead:first-letter,
.info_block .block_head .block_subhead .firstWord
{
	text-transform:none;
}

.mark_fw .firstWord{
	text-transform:none !important;
}

.spacer{
	height:20px;
}

.cat_block{
}

.cat_block .cat_name{
	height:28px;
	display:table-cell;
	vertical-align:middle;
	font-size:12px;
	line-height:14px;
	color:#888;
	text-transform:uppercase;
	text-decoration:none;
}
.cat_block a.cat_name:hover{
	text-decoration:underline;
}

.cat_block.active .cat_name{
	color:#da251d;
}

.cat_block.show_icons .cat_name{
	background:transparent url(images/cats_icons.png) no-repeat -100px 0;
}

.show_icons.cat_118 .cat_name{padding-left:32px;background-position:0 -0} 
.show_icons.active.cat_118 .cat_name{padding-left:32px;background-position:0 -50px} 
.show_icons.cat_122 .cat_name{padding-left:32px;background-position:0 -100px} 
.show_icons.active.cat_122 .cat_name{padding-left:32px;background-position:0 -150px} 
.show_icons.cat_124 .cat_name{padding-left:32px;background-position:0 -200px} 
.show_icons.active.cat_124 .cat_name{padding-left:32px;background-position:0 -250px} 
.show_icons.cat_126 .cat_name{padding-left:32px;background-position:0 -300px} 
.show_icons.active.cat_126 .cat_name{padding-left:32px;background-position:0 -350px} 
.show_icons.cat_128 .cat_name{padding-left:32px;background-position:0 -400px} 
.show_icons.active.cat_128 .cat_name{padding-left:32px;background-position:0 -450px} 
.show_icons.cat_132 .cat_name{padding-left:32px;background-position:0 -500px} 
.show_icons.active.cat_132 .cat_name{padding-left:32px;background-position:0 -550px} 
.show_icons.cat_134 .cat_name{padding-left:32px;background-position:0 -600px} 
.show_icons.active.cat_134 .cat_name{padding-left:32px;background-position:0 -650px} 
.show_icons.cat_140 .cat_name{padding-left:32px;background-position:0 -700px} 
.show_icons.active.cat_140 .cat_name{padding-left:32px;background-position:0 -750px} 
.show_icons.cat_148 .cat_name{padding-left:32px;background-position:0 -800px} 
.show_icons.active.cat_148 .cat_name{padding-left:32px;background-position:0 -850px} 
.show_icons.cat_154 .cat_name{padding-left:32px;background-position:0 -900px} 
.show_icons.active.cat_154 .cat_name{padding-left:32px;background-position:0 -950px} 
.show_icons.cat_156 .cat_name{padding-left:32px;background-position:0 -1000px} 
.show_icons.active.cat_156 .cat_name{padding-left:32px;background-position:0 -1050px} 
.show_icons.cat_158 .cat_name{padding-left:32px;background-position:0 -1100px} 
.show_icons.active.cat_158 .cat_name{padding-left:32px;background-position:0 -1150px} 
.show_icons.cat_162 .cat_name{padding-left:32px;background-position:0 -1200px} 
.show_icons.active.cat_162 .cat_name{padding-left:32px;background-position:0 -1250px} 
.show_icons.cat_164 .cat_name{padding-left:32px;background-position:0 -1300px} 
.show_icons.active.cat_164 .cat_name{padding-left:32px;background-position:0 -1350px} 
.show_icons.cat_168 .cat_name{padding-left:32px;background-position:0 -1400px} 
.show_icons.active.cat_168 .cat_name{padding-left:32px;background-position:0 -1450px} 
.show_icons.cat_170 .cat_name{padding-left:32px;background-position:0 -1500px} 
.show_icons.active.cat_170 .cat_name{padding-left:32px;background-position:0 -1550px} 
.show_icons.cat_176 .cat_name{padding-left:32px;background-position:0 -1600px} 
.show_icons.active.cat_176 .cat_name{padding-left:32px;background-position:0 -1650px} 
.show_icons.cat_48 .cat_name{padding-left:32px;background-position:0 -1700px} 
.show_icons.active.cat_48 .cat_name{padding-left:32px;background-position:0 -1750px} 
.show_icons.cat_49 .cat_name{padding-left:32px;background-position:0 -1800px} 
.show_icons.active.cat_49 .cat_name{padding-left:32px;background-position:0 -1850px} 
.show_icons.cat_50 .cat_name{padding-left:32px;background-position:0 -1900px} 
.show_icons.active.cat_50 .cat_name{padding-left:32px;background-position:0 -1950px} 
.show_icons.cat_51 .cat_name{padding-left:32px;background-position:0 -2000px} 
.show_icons.active.cat_51 .cat_name{padding-left:32px;background-position:0 -2050px} 
.show_icons.cat_52 .cat_name{padding-left:32px;background-position:0 -2100px} 
.show_icons.active.cat_52 .cat_name{padding-left:32px;background-position:0 -2150px} 
.show_icons.cat_53 .cat_name{padding-left:32px;background-position:0 -2200px} 
.show_icons.active.cat_53 .cat_name{padding-left:32px;background-position:0 -2250px} 
.show_icons.cat_54 .cat_name{padding-left:32px;background-position:0 -2300px} 
.show_icons.active.cat_54 .cat_name{padding-left:32px;background-position:0 -2350px} 
.show_icons.cat_150 .cat_name{padding-left:32px;background-position:0 -2400px} 
.show_icons.active.cat_150 .cat_name{padding-left:32px;background-position:0 -2450px} 

.cat_block .subcat_list{
	list-style:none;
	padding:0;
	margin:0;
}

.cat_block .subcat_list li,
.cat_block .subcat_list li:hover{
/*	background:transparent;
	padding:0;
	margin:0;*/
}

.cat_block .subcat_list li a,
.cat_block .subcat_list li a:visited{
	color:#888;
	text-decoration:none;
	padding:0;
}
.cat_block .subcat_list li a:hover{
	color:#da251d	
}

#pathway{
	display:block;
	padding:0;
	margin:0 0 15px 0;
	clear:both;
}

#pathway li{
	display:inline;
	background:none;
	padding:0;
	margin:0 10px 0 0;
}
#pathway li a,
#pathway li a:visited
{
	display:inline;
	padding:0;
	color:#888;
	text-decoration:none;
}
#pathway li a:hover
{
	color:#da251d;
	text-decoration:underline;
}

#pathway li a:after{
	display:inline-block;
	content:"";
	margin:0 0 1px 10px;
	height:5px;
	width:5px;
	background:#da251d;
}
#pathway li:last-of-type a:after{
	display:none;
}

/*   FIRM PAGE STYLES  begins*/

#firm_styles{}

.firm_subcat_name{
	font-size:18px;
	line-height:22px;
}

.firm_list_head{
	display:block;
	padding:10px 84px 10px 10px;
	margin:0 0 10px 0;
	background:#da251d;
	position:relative;
}
.firm_list_head > h2{
	margin:0;
	color:#FFF;
	font-size:14px;
}
.firm_list_head > h2 > a{
	color:#FFF;
}
.firm_list_head > .fh_icon{
	display:block;
	width:27px;
	height:27px;
/*	border:1px solid #FFF;*/
	position:absolute;
	top:8px;
	right:8px;
	box-sizing:border-box;
	cursor:pointer;
	font-size:40px;
	line-height:27px;
	color:#FFF;
	font-family:"Bh";
}
.firm_list_head > .fh_icon::before{
	display:block;
	left:0;
	top:0;
}
.firm_list_head > .fh_icon.make_request{
	right:52px;
}
.firm_list_head > .fh_icon.register{
	right:8px;
/*	border:1px solid #FFF;*/
}
.firm_list_head > .fh_icon.register::before{
	display:block;
	position:absolute;
	top:50%;
	left:11.5%;
	border-top:1px solid #FFF;
	width:81%;
	content:"";
}
.firm_list_head > .fh_icon.register::after{
	display:block;
	position:absolute;
	left:50%;
	top:11.5%;
	border-left:1px solid #FFF;
	height:81%;
	content:"";
}

.firms_plugins{
	padding:20px 0;
}
.firmlist{
	overflow:hidden;
	clear:both;
}
.firmlist .no_firms{
	color:#511;
	font-size:14px;
	text-align:center;
}
.firm{
	clear:both;
	margin:0 0 15px 0;
	overflow:hidden;
	page-break-inside:avoid;
	position:relative;
	border:1px solid #DDD;
	background: transparent url(images/confirmed.png) no-repeat 100% -500px;
	padding-top:15px;
}
.firm.confirmed{
	background-position:100% 0;
}
.firm .logo{
	float:left;
	width:148px;
	height:148px;
	text-align:center;
	
	display: table;
	position: relative;
	overflow: hidden;
/*	border: 1px solid #DDD;*/
	border: 1px solid transparent;
}

.firm .logo>div{
	display:table-cell;
	vertical-align: middle;
}

.firm .logo.nologo{
	background: transparent url(images/lines_bg.png) no-repeat 55px -645px;
}

.firm .firm_info{
	margin:0 0 0 165px;
	padding:0;
	position:relative;
/*	min-height:70px;*/
}

.firm .firm_info .firm_name{
	font-size:14px;
	font-weight:bold;
	color:#222;
	padding:0 0 8px;
	margin:0 45px 0 0;
}
.firm.firm_page .firm_info .firm_name{
/*	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#222;
*/
}
.firm.ad .firm_info .firm_name { 
	margin-right: 70px;
}
.firm .firm_info .firm_desc{
	margin:0 15px 0 0;
	padding:0;
	min-height:50px;
}
.firm.ad .firm_info .firm_desc{
	margin-right:35px;
}

.firm .firm_info .more{
/*	display:block;
	float:right;*/
	margin:0 0 0 10px;
/*	position:relative;
	margin-top:.5em;*/
	text-transform:uppercase;
	color:#da251d;
	text-decoration:underline;
}
.firm .url{
	text-decoration:underline;
	font-style:normal;
}
.firm .firm_info .firm_contacts{
	margin:15px 0;
}

.firm .firm_info .contact_item{
	margin:2px 0;
	padding:0;
}

.firm.firm_page .firm_info .contact_item { 
	font-size: 1.2em;
	line-height: 1.3em;
}

.firm .firm_info .contact_item a{
	color:inherit;
}

.firm .firm_info .contact_item.phone,
.firm .firm_info .contact_item.address{
	color:#511;
/*	color:#222;*/
}

.firm .firm_info .contact_item.phone a:after{
	display:inline;
	content:";";
}
.firm .firm_info .contact_item.phone a:last-child::after{
	display:none;
}
.firm .firm_info .btn.show_contacts{
	display:none;
}
.firm .firm_vote_holder{
	position:absolute;
	top:0;
	right:0;
	width:148px;
	height:148px;
	border:1px solid #888;
	background:#FFF url("images/confirmed.png") no-repeat 100% -1150px;
}
.firm.confirmed .firm_vote_holder{
	border:1px solid #da251d;
	background-position:100% -1000px;
}

.firm.en .firm_vote_holder{
	background-position:100% -1500px;
}
.firm.en.confirmed .firm_vote_holder{
	background-position:100% -1350px;
}

.firm .firm_vote_holder.collapsed{
	position:absolute;
	width:45px;
	height:45px;
	border:none;
	background-position:100% -500px;
	cursor:pointer;
}
.firm .firm_vote_holder.collapsed > div{
	display:none;
}
.firm.confirmed .firm_vote_holder.collapsed{
	background-position:100% 0;
}


.firm .firm_vote_holder p{
	font-size:12px;
	line-height:14px;
	margin:10px 10px 20px 10px;
}

.firm .firm_vote_holder button{
	display:inline-block;
/*	height:15px;*/
	line-height:15px;
	border:none;
	background:transparent url(images/lines_bg.png) no-repeat 0 -800px;
	text-align:left;
	color:#222;
	text-decoration:underline;
	cursor:pointer;
	margin:0 15px 0 10px;
	padding:0 0 0 20px;
}
.firm .firm_vote_holder button:hover{
	text-decoration:none;
}

.firm .firm_vote_holder button.firm_no{
	background-position:0 -850px;
}

.firm_fulltext{
	font-size: 14px;
}

.firm_fulltext .cityHead{
	font-size:14px;
	font-weight:bold;
	padding:3px 0 5px 0;
	margin:10px 0 5px 0;
}
.firm_fulltext .cityHead3{
	font-size:11px;
	font-weight:bold;
	margin:3px 0 2px 0;
}
.firm_fulltext .cityHead4{
	font-size:10px;
	font-weight:bold;
	margin:3px 0 2px 0;
}
.firm_fulltext .cityTable{
	width:100%;
	border-collapse:collapse;
}
.firm_fulltext .cityTable>td{
	border:1px solid #888;
}
.firm_fulltext .cityTable>tbody>tr>td{
	border:1px solid #888;
	width:15%;
}
.firm_fulltext .cityTable td{
	padding:2px;
	vertical-align:top;
	font-size:10px;
}

.firm_cat_desc{
	padding:0;
	margin:1em 0;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
}
.firm_visits{
	clear:left;
	float:left;
	margin:1em 0;
}
.firm_visits span{
	color:#222;
	margin-left:5px;
}
.firm_langs{
	float:right;
	margin:1em 0;
}

.firm_neighbours{
	padding-top:1em;
	clear:both;
}

.firm_ad{
	clear:both;
	margin:0 0 15px 0;
	overflow:hidden;
}

.firm_context table{
	width:100%;
	border-collapse:collapse;
	border:1px solid #DDD;
}
.firm_context table td{
	width:50%;
	padding:10px 10px 0 10px;
}
.firm_context table td p{
	margin:0 0 10px;
}
a.firm.cpc{
	display:block;
	text-decoration:none;
	color:#888;
}
.firm.ad{
	border:1px solid #da251d;
	padding-bottom:10px;
/*	background:transparent;*/
}
.firm.ad .firm_info{
/*	padding-top:10px;*/
}
/*
.firm.ad .firm_info::after{
	content:"реклама";
	display:block;
	position:absolute;
	bottom:-10px;
	right:0;
	background:#da251d;
	color:#FFF;
	padding:0 10px;
}
*/
.firm.ad .firm_vote_holder{
	top:-1px;
	right:-1px;
}
/*
.firm.ad .firm_vote_holder::before{
	content:"реклама";
	display:block;
	position:absolute;
	top:17px;
	right:-41px;
	background:#FFF;
	color:#da251d;
	padding:5px 0 8px;
	width:150px;
	border-top:1px solid #da251d;
	border-bottom:1px solid #da251d;
	font-size:18px;
	text-align:center;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
*/
.firm.ad .firm_info::before{
	content:attr(data-ad-string);
	display:block;
	position:absolute;
	top:3px;
	right:-42px;
	background:#FFF;
	color:#da251d;
	padding:5px 0 8px;
	width:150px;
	border-top:1px solid #da251d;
	border-bottom:1px solid #da251d;
	font-size:18px;
	text-align:center;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	z-index:1;
}
/*
.firm.ad.ad2{
	border-color:#DDD;
}
.firm.ad.ad2 .firm_info::before{
	background:#FFF;
	color:#888;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
}
*/

.firm.ad .firm_vote_holder:hover{
	z-index:10;
}
.ie7_html .firm.ad .firm_info::before{
	display:none;
}
.firm.ad .logo{
	border-color:#FFF;
}
/*   FIRM PAGEE STYLES  ends*/
#popup_bg{
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:.5;
	z-index:1000;
	display:none;
}

#popup_holder{
	z-index:1001;
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	background:transparent;
	overflow-y:auto;
	display:none;
}
#popup{
	min-height:200px;
	min-width:200px;
	background:#FFF;
	position:relative;
	display:inline-block;
	max-width:100% !important;
}
#popup_content{
	padding:20px;
	overflow:hidden;
}
.popup_close{
	position:absolute;
	width:20px;
	height:20px;
	background:#da251d url(images/lines_bg.png) no-repeat 5px -595px;
	right:-5px;
	top:-5px;
	cursor:pointer;
	text-align:center;
	
}
@media (max-width:768px){
	.popup_close{
		right:0;
		top:-20px;
	}
}
/* CITY LIST STYLES begins */
#popup .city_block,
.city_choose .city_block{
	clear:both;
}

#popup .city_block table,
.city_choose .city_block table{
	width:100%;
	table-layout:auto;
}
#popup .city_block table td,
.city_choose .city_block table td{
	width:17%;
	padding:0;
	vertical-align:top;
}
#popup .city_letter,
.city_choose .city_letter{
	font-size:14px;
	color:#da251d;
	cursor:pointer;
}
#popup .city_list,
.city_choose .city_list{
/*	float:left;*/
	margin:0 auto;
	list-style:none;
}
#popup .city_list li,
.city_choose .city_list li{
	background:transparent;
	margin:0 20px 0 0;
	padding:0;
/*	float:left;
	width:160px;*/
}
#popup .city_list li a,
.city_choose .city_list li a{
	text-decoration:none;
	display:inline;
	white-space:nowrap;
}

#popup .city_list li:hover a,
.city_choose .city_list li:hover a{
	color:#222;
}
#popup .city_list li a:hover,
.city_choose .city_list li a:hover{
	color:#da251d;
	text-decoration:underline;
}

#popup .city_list li .big,
.city_choose .city_list li .big{
	font-weight:bold;
}
#popup #city_block_big .city_list li .big,
.city_choose #city_block_big .city_list li .big{
	font-weight:normal;
}

#popup #city_alp,
.city_choose #city_alp{
/*	height:18px;*/
	margin:0 0 20px;
	display:table;
}
#popup #city_alp .city_letter,
.city_choose #city_alp .city_letter{
	float:left;
/*	margin:0 10px 0 -10px;*/
	margin: 0 0 0 -5px;
	padding:5px 10px;
}

#popup #city_alp .city_letter.active,
.city_choose #city_alp .city_letter.active{
	background:#da251d;
	color:#FFF;
}
/*
#popup #show_all_cities,
.city_choose #show_all_cities{
	display:block;
	position:absolute;
	bottom:10px;
	right:15px;
	color:#da251d;
	text-transform:lowercase;
}
*/
#popup #show_all_cities,
.city_choose #show_all_cities{
	display:block;
	position:relative;
	float:right;
	bottom:-10px;
	right:-10px;
	color:#da251d;
	text-transform:lowercase;
}


#popup .city_letter_all,
.city_choose .city_letter_all{
	font-size:18px;
	color:#da251d;
	margin:10px 0 5px;
	padding:0 0 3px 0;
	border-bottom:1px solid #DDD;
}

.country_block{
	list-style:none;
	display:block;
	margin:0 0 20px 0;
}
.country_flag_city_choose_block{
	display:inline-block;
	margin:0 10px 0 0;
	vertical-align:middle;
	cursor:pointer;
}
.country_flag_city_choose_block.country_flag_30{
	width:45px;
	height:30px;
}
.country_flag_city_choose_block.country_flag_20{
	width:30px;
	height:20px;
}

/* CITY LIST STYLES ends */

/* ARTICLE STYLES begins */
.article{
	float:left;
	width:50%;
	position:relative;
	margin:0 0 20px;
}
article.article:nth-child(odd){
	clear: left;
}
.article .article_type{
	float:left;
	width:15px;
	height:130px;
	background:#DDD;
	margin:0 5px 0 0;

}
.article .article_header{
	display:block;
	font-weight:normal;
	font-size:14px;
	line-height:16px;
	margin:0 10px 1em 0;
	min-height:32px;
}
.article img{
	float:left;
	margin:0 5px 0 0;
}
.article p{
	margin:0 10px 0 0;
	position:relative;
	margin-top:-4px;
}
.article .more{
	position:absolute;
	right:10px;
	bottom:-2px;	
}
/* ARTICLE STYLES ends */

/* PAGES STYLES begins */
.pageSummary{
	padding:0;
	margin:20px auto;
	max-width:700px;
	float:none;
	clear:left;
}
.pageList{
	text-align:center;
	line-height:16px;
}
.pageList .page{
	padding:0;
	width:21px;
	height:21px;
	line-height:21px;
	text-align:center;
	display:inline-block;
	margin:3px 1px;
/*	border:1px solid transparent;*/
}
.pageList span.page{
	background:#da251d;
	color:#FFF;
	border-color:#da251d;
}
.pageList a.page:hover{
	color:#da251d;
	border-color:#da251d;
}
/* PAGES STYLES ends */

/* SEARCH STYLES begins */
#search_results{
	width:728px;
	margin:0 auto;
}
#search_results .search_cat{
	margin:10px 0 5px;
}
#search_results .sCats{
	overflow:hidden;
}
#search_results .sCats li{
	width:40%;
	float:left;
}
/* SEARCH STYLES ends */

/* FOOTER STYLES begins */
#footer{
	border-top:5px solid #DDD;
	background:#FCFCFC;
	min-width:1001px;
}
#footer_main{
	position:relative;
	padding:20px 0;
	text-align:center;
	font-size: 14px;
	line-height:20px;
}
#footer a:link, #footer a:visited{
	color:#888;
	display:inline-block;
}

#footer_menu a{
	margin:0 10px;
}

#footer_country{
	position:absolute;
	display:block;
	left:0;
}
#footer_country .country_flag_footer{
	position:relative;
	width:30px;
	height:20px;
	float:left;
	margin-right:5px;
}

#counters{
	position:absolute;
	display:block;
	right:0;
	top:15px;
	opacity:.6;
}
#counters:hover{
	opacity:1;
}
/* FOOTER STYLES ends */

/* FLAG STYLES begins */
.country_flag{
	background-image:url(images/flags.png);
	background-repeat:no-repeat;
	background-position:1000px 0;
}
#country_ru.country_flag_30{
	background-position:0 0;
}
#country_kz.country_flag_30{
	background-position:0 -60px;
}
#country_ua.country_flag_30{
	background-position:0 -120px;
}
#country_by.country_flag_30{
	background-position:0 -180px;
}
#country_kg.country_flag_30{
	background-position:0 -240px;
}
#country_uz.country_flag_30{
	background-position:0 -300px;
}
#country_tm.country_flag_30{
	background-position:0 -360px;
}
#country_tj.country_flag_30{
	background-position:0 -420px;
}
#country_az.country_flag_30{
	background-position:0 -480px;
}
#country_am.country_flag_30{
	background-position:0 -540px;
}

#country_ge.country_flag_30{
	background-position:-90px 0;
}
#country_md.country_flag_30{
	background-position:-90px -60px;
}
#country_lv.country_flag_30{
	background-position:-90px -120px;
}

#country_ru.country_flag_20{
	background-position:-540px 0;
}
#country_kz.country_flag_20{
	background-position:-540px -40px;
}
#country_ua.country_flag_20{
	background-position:-540px -80px;
}
#country_by.country_flag_20{
	background-position:-540px -120px;
}
#country_kg.country_flag_20{
	background-position:-540px -160px;
}
#country_uz.country_flag_20{
	background-position:-540px -200px;
}
#country_tm.country_flag_20{
	background-position:-540px -240px;
}
#country_tj.country_flag_20{
	background-position:-540px -280px;
}
#country_az.country_flag_20{
	background-position:-540px -320px;
}
#country_am.country_flag_20{
	background-position:-540px -360px;
}

#country_ge.country_flag_20{
	background-position:-540px -400px;
}
#country_md.country_flag_20{
	background-position:-540px -440px;
}
#country_lv.country_flag_20{
	background-position:-540px -480px;
}


#country_ru.country_flag_30{
	background-position:0 0;
}
#country_kz.country_flag_30{
	background-position:0 -60px;
}
#country_ua.country_flag_30{
	background-position:0 -120px;
}
#country_by.country_flag_30{
	background-position:0 -180px;
}
#country_kg.country_flag_30{
	background-position:0 -240px;
}
#country_uz.country_flag_30{
	background-position:0 -300px;
}
#country_tm.country_flag_30{
	background-position:0 -360px;
}
#country_tj.country_flag_30{
	background-position:0 -420px;
}
#country_az.country_flag_30{
	background-position:0 -480px;
}
#country_am.country_flag_30{
	background-position:0 -540px;
}

#country_ge.country_flag_30{
	background-position:-90px 0;
}
#country_md.country_flag_30{
	background-position:-90px -60px;
}
#country_lv.country_flag_30{
	background-position:-90px -120px;
}
/*------vvvvvvvvvvvvvvvvvv-----*/
.country_ru.country_flag_30{
	background-position:0 0;
}
.country_kz.country_flag_30{
	background-position:0 -60px;
}
.country_ua.country_flag_30{
	background-position:0 -120px;
}
.country_by.country_flag_30{
	background-position:0 -180px;
}
.country_kg.country_flag_30{
	background-position:0 -240px;
}
.country_uz.country_flag_30{
	background-position:0 -300px;
}
.country_tm.country_flag_30{
	background-position:0 -360px;
}
.country_tj.country_flag_30{
	background-position:0 -420px;
}
.country_az.country_flag_30{
	background-position:0 -480px;
}
.country_am.country_flag_30{
	background-position:0 -540px;
}

.country_ge.country_flag_30{
	background-position:-90px 0;
}
.country_md.country_flag_30{
	background-position:-90px -60px;
}
.country_lv.country_flag_30{
	background-position:-90px -120px;
}

.country_ru.country_flag_20{
	background-position:-540px 0;
}
.country_kz.country_flag_20{
	background-position:-540px -40px;
}
.country_ua.country_flag_20{
	background-position:-540px -80px;
}
.country_by.country_flag_20{
	background-position:-540px -120px;
}
.country_kg.country_flag_20{
	background-position:-540px -160px;
}
.country_uz.country_flag_20{
	background-position:-540px -200px;
}
.country_tm.country_flag_20{
	background-position:-540px -240px;
}
.country_tj.country_flag_20{
	background-position:-540px -280px;
}
.country_az.country_flag_20{
	background-position:-540px -320px;
}
.country_am.country_flag_20{
	background-position:-540px -360px;
}

.country_ge.country_flag_20{
	background-position:-540px -400px;
}
.country_md.country_flag_20{
	background-position:-540px -440px;
}
.country_lv.country_flag_20{
	background-position:-540px -480px;
}
/* FLAG STYLES ends */


/* GROUP LOGOS STYLES begins */

.group_logo{
	width:135px;
	height:60px;
	float:left;
	background:transparent  url(images/group_logos.png) no-repeat 0 1000px;
	margin:0;
}

.group1.group_logo{
	width:165px;
	background-position:0 0;
}
.group2.group_logo{
	background-position:0 -120px;
}
.group3.group_logo{
	background-position:0 -240px;
}
.group4.group_logo{
	background-position:0 -360px;
}
.group5.group_logo{
	background-position:0 -480px;
}
.group6.group_logo{
	background-position:0 -600px;
}
.group7.group_logo{
	background-position:0 -720px;
}
.group8.group_logo{
	background-position:0 -840px;
}
.group12.group_logo{
	background-position:0 -960px;
}
.group14.group_logo{
	background-position:0 -1080px;
}
.group35.group_logo{
	background-position:0 -1200px;
}

.group16.group_logo{
	background-position:-155px 0;
}
.group18.group_logo{
	background-position:-155px -120px;
}
.group20.group_logo{
	background-position:-155px -240px;
}
.group22.group_logo{
	background-position:-155px -360px;
}
.group24.group_logo{
	background-position:-155px -480px;
}
.group26.group_logo{
	background-position:-155px -600px;
}
.group27.group_logo{
	background-position:-155px -720px;
}
.group29.group_logo{
	background-position:-155px -840px;
}
.group31.group_logo{
	background-position:-155px -960px;
}
.group33.group_logo{
	background-position:-155px -1080px;
}

.group35.group_logo{ /* Same as 27 */
	background-position:-155px -720px;
}



.group_logo.small{
	width:80px;
	height:30px;
}

.group1.group_logo.small{
	background-position:-350px 0;
}
.group2.group_logo.small{
	background-position:-350px -120px;
}
.group3.group_logo.small{
	background-position:-350px -240px;
}
.group4.group_logo.small{
	background-position:-350px -360px;
}
.group5.group_logo.small{
	background-position:-350px -480px;
}
.group6.group_logo.small{
	background-position:-350px -600px;
}
.group7.group_logo.small{
	background-position:-350px -720px;
}
.group8.group_logo.small{
	background-position:-350px -840px;
}
.group12.group_logo.small{
	background-position:-350px -960px;
}
.group14.group_logo.small{
	background-position:-350px -1080px;
}
.group35.group_logo.small{/* Same as 27 */
	background-position:-450px -720px;
}

.group16.group_logo.small{
	background-position:-450px 0;
}
.group18.group_logo.small{
	background-position:-450px -120px;
}
.group20.group_logo.small{
	background-position:-450px -240px;
}
.group22.group_logo.small{
	background-position:-450px -360px;
}
.group24.group_logo.small{
	background-position:-450px -480px;
}
.group26.group_logo.small{
	background-position:-450px -600px;
}
.group27.group_logo.small{
	background-position:-450px -720px;
}
.group29.group_logo.small{
	background-position:-450px -840px;
}
.group31.group_logo.small{
	background-position:-450px -960px;
}
.group33.group_logo.small{
	background-position:-450px -1080px;
}

/* GROUP LOGOS STYLES ends */

/* BOTTOM_GROUPS styles begins */
#bottom_group_list{
	list-style:none;
	width:100%;
	border-top:2px solid #DDD;
	padding:10px 0 0 0;
	overflow:hidden;
}
#bottom_group_list > li{
	float:left;
	width:240px;
	overflow:hidden;
	height:30px;
	margin:0 0 10px 0;
	position:relative;
}
#bottom_group_list > li > a{
	height:30px;
	text-transform:uppercase;
	text-decoration:none;
	color:#888;
	display:table-cell;
	vertical-align:middle;
/*	border:1px solid red;*/
	font-size:12px;
	line-height:15px;
	width:155px;
}
#bottom_group_list > li:hover > a{
	color:#da251d;
	text-decoration:underline;
}
#bottom_group_list .group_logo{
	display:inline-block;
	width:85px;
}
/* BOTTOM_GROUPS styles ends */

/* LANG_CHOOSE_LIST styles begins */
.lang_choose{
	list-style:none;
	display:block;
	padding:0;
	margin:0;
}
.lang_flag{
	background-image:url(images/flags.png);
	background-repeat:no-repeat;
	background-position:1000px 0;
	
	display:inline-block;
	width:15px;
	height:10px;
	margin-left:5px;
	line-height:10px;
	padding:0;
}
.lang_flag a{
	display:inline-block;
	width:15px;
	height:10px;
}
.lang_flag.lang_flag_ru{
	background-position:-780px 0;
}
.lang_flag.lang_flag_en{
	background-position:-780px -15px;
}
/* LANG_CHOOSE_LIST styles ends */

#top_lang_list{
	position:absolute;
	top:10px;
	right:0;
	height:10px;
	line-height:10px;
}

/* VOTE styles begins */

#voteBlockHead{
	text-align:left;
	font-size:12px;
	font-weight:normal;
	padding:0;
	text-transform:uppercase;
}
#voteBlockLinkText{
	text-decoration:underline;
	text-align:right;
}
#voteBlockLink,#voteBlockLink:hover,#voteBlockLink:visited{
	display:block;
	text-decoration:none;
	color:#222;
	
	padding:10px;
	border:1px solid #da251d;
	background:#FFF;
	width:218px;
	margin:10px 0;
}
#voteInvitationHolder{
}
#voteBlockChart{
	padding:10px 0 0 0;
}
.voteChartGraphRow{
	overflow:hidden;
	clear:both;
	margin:5px 0;
}
.voteChartGraphBorder{
	width:99px;
	border:1px solid #222;
	border-radius:2px;
	height:16px;
	padding:2px;
	float:left;
}
.voteChartGraphBorder.voteNoResults{
	width:209px;
}
.voteChartGraph{
	margin:0;
	padding:0;
	height:16px;
	border-width:0;
	position:relative;
	background-image:none;
}
#voteChartGraph0{
/*	background:#78be4d;
	background-image: -webkit-gradient(linear, left top, right top, from(#32820f), to(#78be4d));
	background-image: -moz-linear-gradient(left,#32820f,#78be4d);
	background-image: linear-gradient(to right, #32820f 0px, #78be4d 100%);
	box-shadow: #39900c 1px -1px, 
					#39900c 2px -2px, 
					#39900c 3px -3px;*/
	background:#da251d url(data:image/gif;base64,R0lGODlhCgAQALMAANolHf///99FQd05M9stJuNbWeFRTuyMkOl5eu6YneVoZ+h0deqAggAAAAAAAAAAACH5BAAAAAAALAAAAAAKABAAAAQ3EMg5A7oYh8R7D0coigFjnmewrCwbKHAcB0Vt24Gh73sg/EBgYEAsFgOEpFIZoDibzkpUOgUEIgA7) repeat-x;
}
#voteChartGraph1{
/*	background:#ffd555;*/
	background:#999 url(data:image/gif;base64,R0lGODlhCgAQALMAAP///7KxscLCwbGxsKKhoIOCgZ6dnIiHhtTT0rq6udzc26qqqZGQj4qJiJmZmMjHxiH5BAAAAAAALAAAAAAKABAAAAQ+sMg5gbgYA8V7B0goisBjnqeVZUDivi8wzDQNLHieA0Tv+wCHcDgEMI5IJODAbDYBjahUCjBYr1dAYMvlAiIAOw==) repeat-x;
}
#voteChartGraph2{
/*	background:#ff8e4a;*/
	background:#888 url(data:image/gif;base64,R0lGODlhCgAQALMAAP///0I/PSomI0I+O2pnZTg0MVZSUCIdGiciH358ezEtKqalpTYyL5KQkF1aWImHhiH5BAAAAAAALAAAAAAKABAAAAQ+sMg5wbsYg8V7B00oikBinidArCwLGHAcA0Nt2wCj7zug/EAgQEAsFgGIpFIJODifT+RyCQhYr1eAY8vlAiIAOw==) repeat-x;
}
.voteGraphName{
	width:103px;
	font-size:12px;
	line-height:22px;
	white-space:nowrap;
	float:right;
	color:#888;
}

/* VOTE styles ends*/

/* NEWS BLOCK styles begins */

.news_block{
	overflow:hidden;
	margin:0 0 20px 0;
}
.news_block_head{
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	padding:4px 15px 6px 15px;
}
.news_item{
	overflow:hidden;
	margin:5px 0 0;
	padding-bottom:5px;
	border-bottom:1px solid #da251d;
}
.news_item:last-child{
	border-bottom:none;
}
.news_image{
	float:left;
	margin:0 5px 0 0;
}
.news_image img{
	border:none;
}
.news_item .news_head a{
	color:#222;
}
.news_block .news_list{
	overflow:hidden;
	padding-left:15px
}
#right .block .news_list li,
#left .block .news_list li{ 
	margin-top: 10px;
}
.make_request:not(.fh_icon){
	background:#da251d;
	padding:0 0 1px 0;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	width:100%;
	left:0;
	top:0;
	z-index:10;
}
.make_request_wrap{
	height:23px;
}
.make_request_holder{
	height:19px;
	overflow:hidden;
	position:relative;
}
.make_request_holder:hover{
	overflow:visible;
}
.make_request_holder:hover .make_request{
	padding:5px 0;
}
/* NEWS BLOCK ends */

.mg_left_tower div.mcprice{
	float:left;
	clear:left;
}
.mg_left_tower img.mcimg{
	border:1px solid #da251d !important;
	height:60px !important;
	width:60px !important;
	margin-right:5px;
}
.mg_left_tower .mcdesc a{
	color:#888 !important;
}

.photo_block{
	clear:both;
	overflow:hidden;
	margin:10px 0;
}
.photo_block::before,
.photo_block::after{
	content:"";
	clear:both;
}
.photo_block .banner{
	float:left;
	box-sizing:border-box;
/*	border:1px solid red;*/
	text-align:center;
	padding:0 10px;
}
.photo_block .banner img{
	max-width:100% !important;
	height:auto !important;
}
.photo_block .banner:first-child{
	text-align:left;
	margin-left:-10px;
	margin-right:10px;
}
.photo_block .banner:last-child{
	text-align:right;
	float:right;
	margin-right:-10px;
}

.photo_block_3 .banner{
	width:33.33%;
}

#is_it_your_city{
	position:fixed;
	top:-150px;;
	margin-left:50%;
	left:-150px;
	width:300px;
	padding:10px;
	border:1px solid #da251d;
	border-radius:3px;
	background:#FFF;
	opacity:1;
	z-index:100;
	color:#222;
	text-align:center;
	box-shadow:5px 5px 10px 0 rgba(0,0,0,.3);
}
#is_it_your_city .go{
	display:none;
}
#is_it_your_city .btn{
	margin-right:20px;
}
#mnSong{
	position:fixed;
	top:50%;
	right:0px;
	height:46px;
	z-index:98;
	display:block;
	background:#DA251D;
	border-radius:3px 0 0 3px;
	padding:5px 0 5px 5px;
	box-sizing:content-box;
}
#mnSong #mnSongHolder{
	width:46px;
	overflow:hidden;
}
#mnSong:hover #mnSongHolder{
	width:120px;
}

.block{
	overflow:hidden;
	margin:20px 0;
}

.block .block_head{
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	padding:4px 15px 6px 15px;
	color:#FFF;
}
.block .item{
	overflow:hidden;
	margin:5px 0 0;
	padding-bottom:5px;
	border-bottom:1px solid #db9d00;
}
.block .item:last-child{
	border-bottom:none;
}
.block .item .image{
	float:left;
	margin:0 5px 0 0;
}
.block .item .image img{
	border:none;
}
.block .item .head a{
	color:#222;
}
.block .list{
	overflow:hidden;
	padding-left:5px
}

/* Mobile section */
@media (max-width: 768px) {
	pre{
		border:1px solid green;
		padding:5px;
		position:absolute;
	}
	body.mobile{
		font-size:14px;
		line-height:1.5em;
	}	
	.mobile .btn{
		font-size:16px;
		text-align:center;
		padding:10px;
		margin:10px;
	}
	.mobile .limiter{
		min-width:0;
		max-width:none;
		width:auto;
	}
	.mobile footer .limiter{
		padding:0;
	}
	.mobile #footer_main{
		padding:0;
		margin:0;
	}
	.mobile #footer_country{
		display:none;
	}
	.mobile #footer_menu{
		margin-bottom:15px;
	}
	.mobile #footer_menu a{
		display:block;
		margin:0;
		padding:15px;
		font-size:16px;
		border-bottom:1px solid #DDD;
		text-align:center;
	}
	.mobile #counters{
		position:static;
		opacity:1;
	}
	.mobile .flex_holder{
	}
	.mobile .flex_holder.fhr240{
		padding-right:0;
	}
	.mobile .flex_holder.fhl240{
		padding-left:0;
	}
	.mobile .flex_holder .col{
		position:relative;
		float:left;
	}
	.mobile .flex_holder .flex{
		width:100%;
	}
	.mobile .flex_holder .fix_right{
		display:none;
	}
	.mobile .flex_holder .fix_left{
		display:none;
	}	
	.mobile #main_content { 
		margin:0;
	}
	.mobile #footer{
		min-width:0;
	}
	.mobile #pathway_holder{
		position:absolute;
		top:-23px;
	}
	.mobile #pathway li{
		display:none;
	}
	.mobile #pathway li:last-child{
		display:block;
		font-size:16px;
	}
	.mobile .make_request_wrap{
		display:none;
	}
	.mobile .firm_list .firm{
		border:1px solid #DDD;
		position:relative;
		background:transparent url(images/confirmed.png) no-repeat 100% -500px;
	}
	.mobile .firm_list .firm.confirmed{
		background-position:100% 0;
	}
	.mobile .firm .logo{
		float:none;
		width:100%;
		height:auto;
		border:none;
		padding:10px;
		border-bottom:1px solid #DDD;
	}

	.mobile .firm .logo.nologo{
		display:none;
	}
	.mobile .firm.ad .firm_info::before{
		display:none;
	}
	.mobile .firm .firm_info{
		margin:0;
		padding:10px;
		min-height:0;
		background:none;
	}
	.mobile .firm.confirmed .firm_info{
		background:none;
	}	
	.mobile .firm .firm_info .firm_name{
		font-size:16px;
		margin:0;
	}
	.mobile .firm .firm_info .firm_desc{
		margin:0 0 10px 0;
		padding:0;
	}
	.mobile .firm.ad .firm_info .firm_desc{
		margin-right:35px;
	}

	.mobile .firm .firm_info .more{
	/*	display:block;
		float:right;*/
		margin:0 0 0 10px;
	/*	position:relative;
		margin-top:.5em;*/
		text-transform:uppercase;
		color:#da251d;
		text-decoration:underline;
	}
	.mobile .firm .firm_info .firm_contacts{
		position:static;
		bottom: auto;
		left: auto;
	}	
	.mobile .firm:not(.firm_page):not(.cpc) .firm_info .firm_contacts{
		display:none;
	}
	.mobile .firm:not(.firm_page):not(.cpc) .firm_info .btn.show_contacts{
		display:block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.mobile .firm .firm_vote_holder{
		display:none;
	}
	
	.mobile .firm .firm_info .contact_item .item_name{
		display:none;
	}
	.mobile .firm .firm_info .contact_item a{
		color:inherit;
		display:block;
	}
	.mobile .firm .firm_info .contact_item.phone a::after{
		display:none;
	}
	.mobile .firm .firm_info .contact_item.address{
		color:#222;
		font-size:14px;
		padding:5px 0;
	}
	.mobile .firm .firm_info .contact_item.address noindex{
		display:none;
	}
	.mobile .firm .firm_info .btn{
		margin-left:0;
		margin-right:0;
	}
	.mobile #mnSong{
		display:none;
	}
	
	.firm_list_head{
		padding:10px;
	}
	.firm_list_head > .customHint{
		display:none;
	}
	
	.group_logo{
		display:none;
	}
	
	.mobile-hide{
		display:none;
	}
	
	#topmenu{
		display:none;
	}
	
	.navbar-toggle {
		position: relative;
		float: right;
		padding: 9px 6px;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 3px;
		border:1px solid #888;
		cursor:pointer;
	}
	.navbar-toggle:focus {
		outline: 0;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		border:1px solid #888;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top: 4px;
	}
	
	#topmenu{
		position:absolute;
		top:60px;
		left:0;
		width:100%;
		z-index:10;
		border:1px solid #888;
	}
	#topmenu li{
		background:#FFF;
		display: block;
		margin: 0;
		padding: 15px;
		font-size: 16px;
		border-bottom: 1px solid #DDD;
		text-align: center;
		text-transform:uppercase;
	}
	#topmenu li a,#topmenu li a:visited{
		display:block;
		color:#004b95;
		text-decoration:underline;
	}
	#topmenu li a:hover{
		color:#222;
		text-decoration:none;
	}
}

@media (min-width:769px){
	.navbar-toggle{
		display:none;
	}
	.desktop-hide{
		display:none;
	}
}

#left > *,
#right > *{
	margin-bottom:10px;
}

.float-block{
	display:block;
	position:fixed;
	border:1px solid #da251d;
	padding:20px;
	background:#F5F5F5;
	z-index:100;
}
.float-side-block{
	-webkit-transition: right 0.5s ease-out 0s;
	-moz-transition: right 0.5s ease-out 0s;
	-o-transition: right 0.5s ease-out 0s;
	transition: right .5s ease-out 0s;
}

.float-right-block{
	right:-100%;
}
.float-right-block.visible{
	right:0;
}
.float-block-btn{
	position:absolute;
	width:20px;
	height:20px;
	background:#da251d url(images/lines_bg.png) no-repeat 5px -595px;
	right:-5px;
	top:-5px;
	cursor:pointer;
	text-align:center;
}
.float-right-block .float-block-btn{
	right:auto;
	left:-5px;
}
/*
.adv-search-block{
	bottom:80px;
	padding-top:20px;	
}
.adv-search-block b{
	font-size:1.2em;
}
*/

#last-news-block{
	overflow:hidden;
}

#last-news-block .news-item{
	box-sizing: border-box;
	display:block;
	float:left;
	margin-left:10px;
	width:160px;
}

#last-news-block .news-item:first-child{
	margin-left:0;
}

#last-news-block .news-item > *{
	display:block;
}

.firm-product-list{
	padding:15px 15px 0 15px;
	background:#F5F5F5;
	border-top:1px solid #DDD;
	font-size:13px;
}

.firm-product-list .row > div{
	margin-bottom:5px;
}

.firm-product-list .product-name:before{
	display:inline-block;
	content:"•";
	margin-right:5px;
}

.firm-product-list .product-name:after{
	display:block;
	content:"";
	
	position:absolute;
	right:0;
	top:0;
	width:20px;
	height:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,f5f5f5+100&0+0,1+100 */
	background: -moz-linear-gradient(left,  rgba(245,245,245,0) 0%, rgba(245,245,245,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(245,245,245,0) 0%,rgba(245,245,245,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(245,245,245,0) 0%,rgba(245,245,245,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#f5f5f5',GradientType=1 ); /* IE6-9 */
}


.firm-product-list .product-name{
	display:block;
	height:1.5em;
	overflow:hidden;
	position:relative;
	white-space:nowrap;
}
.firm-product-list .product-price{
	color:#222;
}

.firm-product-list .more-products{
	color:#da251d;
}

.mn-tooltip{
	display:inline-block;
	position:relative;
}
.mn-tooltip-text{
	position: absolute;
	top: -3em;
	left: -82px;
	width: 200px;
	white-space: nowrap;
	text-align:center;
	display:none;
}
.mn-tooltip:hover .mn-tooltip-text{
	display:block;
}
.mn-tooltip-text > a{
	display: inline-block;
	padding: 5px 10px;
	background: #fff;
	border:1px solid #EEE;
	text-decoration:none;
}
.mn-tooltip-text > a:after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: #fff;
	position: absolute;
	left: 90px;
	bottom: -5px;
	rotate: 45deg;
	border: 1px solid #eee;
	border-width: 0 1px 1px 0;
}